
Colony - Task #336

Port Old Public Colony Page

02/13/2009 05:07 PM - Kevin Woo

Status: Fixed Start date:  

Priority: Low Due date:  

Assignee: Kevin Woo % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Misc.   

Description

Port from pmwiki to drupal.

History

#1 - 02/20/2009 05:11 PM - Kevin Woo

- Status changed from New to 5

#2 - 03/12/2009 10:52 PM - Kevin Woo

- Tracker changed from Enhancement to Task

#3 - 03/21/2009 12:45 PM - Rich Hong

- Status changed from 5 to Fixed

#4 - 03/21/2009 12:50 PM - Rich Hong

- Category set to 29
